@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),url("../fonts/Flaticon.woff2") format("woff2"),url("../fonts/Flaticon.woff") format("woff"),url("../fonts/Flaticon.ttf") format("truetype"),url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg")
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal
}

.flaticon-food-donation:before {
    content: "\f100"
}

.flaticon-blood-donation:before {
    content: "\f101"
}

.flaticon-blood-transfusion:before {
    content: "\f102"
}

.flaticon-blood-bag:before {
    content: "\f103"
}

.flaticon-education:before {
    content: "\f104"
}

.flaticon-education-1:before {
    content: "\f105"
}

.flaticon-heart:before {
    content: "\f106"
}

.flaticon-donation:before {
    content: "\f107"
}

.flaticon-heart-1:before {
    content: "\f108"
}

.flaticon-charity:before {
    content: "\f109"
}

.flaticon-donation-1:before {
    content: "\f10a"
}

.flaticon-blood-bag:before {
    content: "\f10b"
}

.flaticon-donation-2:before {
    content: "\f10c"
}

.flaticon-money:before {
    content: "\f10d"
}

.flaticon-organization:before {
    content: "\f10e"
}
